﻿body {
    background-image:url("/images/bg.jpg");
    background-size: cover;
    background-repeat:no-repeat;
    margin:0;
    padding:0;
    /*font-family:Calibri, Arial !important;
	font-size:16px !important;*/	
    font: 12px Helvetica,Arial,sans-serif;
    line-height: 1.62;
    position:relative;
    border:1px solid #eeeeee;
    
}

.TextBoxFont
{
    font: 14px Helvetica,Arial,sans-serif !important;
}

a
{
    color:#3377aa;
    padding:2px;
    font-weight:bold;
}

a:hover
{
    background-color: #3377aa;
    color: white;
}


a#logoURL:hover
{
    background-color:transparent;
}

    a.NoUnderline
    {
        text-decoration:none;
    }
    a.NoBackGround:hover
    {
        background-color:transparent;
    }

div#pageContainer
{
    margin:30px auto;
    width:1024px;
    box-shadow: 2px 5px 3px #666666;
    border-radius:15px;
    background-color:#efefef;
    border:1px solid #eeeeee;
}


div#pageContainer1
{
    padding:20px;  
    min-height:450px;
    padding-top:260px;
    position:relative;
}


div#footer
{
    height:50px;
    line-height:50px;
    text-align:center;
    background-color:#333333;
    color:#ffffff;
    border-radius:0 0 15px 15px;
}

    div#footer a
    {
        color:white;
    }

.clearall
{
    clear: both;
}

.left
{
    float: left;
}

.right
{
    float: right;
}

a.redButton
{
    display:block;
    background-color:#e54e55;
    color:white;
    padding: 3px 10px;
    width:80px;
    text-align:center;
    box-shadow: 2px 2px 3px #666666;
    border-radius:0px 10px 0 10px;
    text-decoration:none;
}


input.redButtonRight
{
    display:block;
    background-color:#e54e55;
    color:white;
    padding: 3px 10px;    
    text-align:center;
    box-shadow: 2px 2px 3px #666666;
    border-radius:0px 10px 0 10px;
    text-decoration:none;
    border:0;
    cursor:pointer;
    float:right;
    margin:5px 2px;
}

input.redButtonRightWidth
{
    width:175px !important;
    display:block;
    background-color:#e54e55;
    color:white;
    padding: 3px 10px;    
    text-align:center;
    box-shadow: 2px 2px 3px #666666;
    border-radius:0px 10px 0 10px;
    text-decoration:none;
    border:0;
    cursor:pointer;
    float:right;
    margin:5px 2px;
}

input.redButtonLeft
{
    display:block;
    background-color:#e54e55;
    color:white;
    padding: 3px 10px;    
    text-align:center;
    box-shadow: 2px 2px 3px #666666;
    border-radius:0px 10px 0 10px;
    text-decoration:none;
    border:0;
    cursor:pointer;
    float:left;
    margin:5px 2px;
}


img#logo
{
    position:absolute;
    top:-32px;
    left:-10px;
}

div#monkeysnake
{
    background-image:url("/images/monkeyandsnake.png");
    position:absolute;
    top:0;
    right:0;
    width:280px;
    height:166px;
}

div#monkeysnake div
{
    position:absolute;
    top:118px;
    left:20px;
    width:245px;
    text-align:center;
    color:white;
    font-weight:bold;
    border:0px solid black;
    font-size:12px;
}

div#monkeysnake div a
{
    color:wheat;
}




div#rewardsSummary
{
    background-image:url("/images/rewards_summary.png");
    background-repeat:no-repeat;
    position:absolute;
    top:160px;
    right:40px;
    width:254px;
    height:87px;
}

div#rewardsSummary div
{
    position:absolute;
    top:35px;
    left:20px;
    width:245px;
    text-align:center;
    color:#333333;
    font-weight:bold;
    border:0px solid black;
    font-size:14px;
    z-index:1000;
}

div#rewardsSummary div a
{
    color:#333333;
}

 div#rewardsSummary div .points
{
    position:absolute;
    top:0px;
    left:40px;
}

  div#rewardsSummary div .animals
{
    position:absolute;
    top:0px;
    left:130px;
}

div#bottomImg
{
    padding-bottom:100px;
    background-image:url("/images/bottom.png");
    background-position:bottom;    
    background-repeat:no-repeat;    
}

div.loginBoxMain
{
    padding:15px;
}

#loginBox {	
	background-color:#fafaf7;
	border:1px solid #87abc9;   
    margin:20px auto;
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
    width:330px;
}

#loginBox img#close {
	float:right;
	margin:5px 0px 25px 0;
	border:0;
}

div.formTitleArea {
    background-color:#79c8c6;
	background-image:url("/images/loginTitleBg.gif");
	background-repeat:repeat;
    padding:10px;
    height:25px;
    position:relative;
}

div.formTitleArea img#airplane
{
    position:absolute;
    right:-20px;
    top:-28px;
    display:none;
}

div.formTitle {
	float:left;
	color:#333333;
	font-size:14px;
	font-family:Segoe UI,'SegoeUIWF','Roboto', Arial;
    font-weight:bold;
}

table.custom, table.customUserTable, table.customTable {
	font-family:arial;
	margin:10px 0 10px 0;
	font-size: 8pt;
	width: 100%;
	text-align: left;
	border:0;
	border-left:1px solid #dddddd;
	border-top:1px solid #dddddd;
}


div#ctl00_PlaceHolderMain_updatePanel table.custom tr th a {
	text-decoration:underline;
}

table.custom tr th, table.customUserTable  tr th, table.customTable  tr th {
	color:#222222;
	background-color:#ddefbc;
	font-weight:bold;
	text-align:left;
	padding: 8px 6px;
	border:0;
	border-right:1px solid #dddddd;
	border-bottom:1px solid #dddddd;

}

table.custom tr td, table.customUserTable tr td, table.customTable tr td  {
	font-size: 9pt;
	padding: 8px 6px;
	background-color:#ffffff;
	border:0;
	border-right:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
}

table.custom tr.alt td, table.customUserTable tr.alt td, table.customTable tr.alt td {
	background-color:#f8f6f6;
}

table.customUserTable input, table.customUserTable textarea {
	width:90%;
}

table.customUserTable input.number, table.customTable input.number {
	width:50px;
}

table.customUserTable input.noborder, table.customTable input.noborder {
	border:0;
	background-color:white;
}

table.customTable input, table.customTable textarea {
	width:95%;
}

table.customTable input.button, table.customTable input.fileUpload, table.customTable input.checkbox {
	width:auto;
	padding:2px;
}

table.customUserTable input.button, table.customUserTable input.fileUpload, table.customUserTable input.checkbox {
	width:auto;
	padding:2px;
}


span.checkbox input {
    width:auto;
	padding:2px;
}

.statusFailed
{
    color:red;
}

.red {
	color:#990000;
}

.green {
	color:#009900;
}

.orange {
	color:#f7681a;
}

table.GridView {
	font-family:Calibri, Arial;
	margin:0;
	font-size: 10pt;
	width: 100%;
	text-align: left;
	border:1px solid #dddddd;
	
}

table.GridView.Narrow {
	width:auto;
}


table.GridView tr th a {
	text-decoration:underline;
}

table.GridView tr.headerPadding th {
	padding:0 5px;
    text-transform:capitalize;
}


table.GridView tr th {
	border:0;
	border-right:1px solid #dddddd;
	border-bottom:1px solid #dddddd;

}


table.GridView tr td {	
	padding: 8px 6px;
	border:0;
	border-left:1px solid #dddddd;
	border-top:1px solid #dddddd;

}


table.SeperateRows {
	font-family:arial;
	margin:10px 0 10px 0;
	font-size: 9pt;
	width: 100%;
	text-align: left;
	border:0;
}

table.SeperateRows tr td {
	padding: 8px 6px;
	border:0;
    background-color:#f37b25;
    margin:5px 0;
    border-bottom-style:solid;
    border-bottom-width:5px;
    border-bottom-color:#eeeeee;
}


table.standard {
	font-family:arial;
	margin:10px 0 10px 0;
	font-size: 9pt;
	width: 100%;
	text-align: left;
	border:0;
	border-left:1px solid #dddddd;
	border-top:1px solid #dddddd;
}


table.standard tr th a {
	text-decoration:underline;
}

table.standard tr th {
	color:#222222;
	background-color:#E6EEEE;
	font-weight:bold;
	text-align:left;
	padding: 8px 6px;
	border:0;
	border-right:1px solid #dddddd;
	border-bottom:1px solid #dddddd;

}

table.standard tr td {
	padding: 8px 6px;
	background-color:#ffffff;
	border:0;
	border-right:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
}

table.standard tr.alt td {
	background-color:#f8f6f6;
}

table.standard tr td img {
	border-radius:2px;
	/*box-shadow: 1px 1px 1px #cccccc;*/
	
}

table.standard tr td table {
	width:100%;	
}
table.standard tr td table tr {
	background-color:transparent;
}
table.standard tr td table tr td {
	background-color:transparent;
}



ul.list {
	margin:15px 0;
}

ul.list li {
	margin-bottom:10px;
}

div.notes {
	border:1px solid #fdce8d; 
	padding:10px; 
	text-align:center; 
	margin:10px 0; 
	background-image:url("/Style Library/Custom Images/redSquare.gif"); 
	line-height:20px; 
	color:#222222;
}

div.notesRed {
	border:1px solid #f37b25; 
	padding:10px; 
	text-align:center; 
	margin:10px 0; 
	background-image:url("/Style Library/Custom Images/redSquare.gif"); 
	line-height:20px; 
	color:#222222;
}


div.notesRed2 {
	border:1px solid #f37b25; 
	padding:10px; 
	text-align:center; 
	margin:10px 0; 
	line-height:20px; 
	color:#222222;
	background-color:#fbe0dc;
}


div.notesGreen {
	border:1px solid #738c4e; 
	padding:10px; 
	text-align:center; 
	margin:10px 0; 
	line-height:20px; 
	color:#222222;
	background-color:#91ba44;
}


table#ctl00_ContentPlaceHolder1_cblBooks tr td
{
    border:0;
}

table#ctl00_ContentPlaceHolder1_cblBooks input
{
    width:auto;
    margin-right:6px;
}

img.roundCorner
{
    border-radius:50px;
}

div.challengesBox
{
    border:1px solid #dddddd;
    padding:15px;
    border-radius:10px;
    background-color:#eeeeee;
    margin:10px;
    position:relative;
    box-shadow: 2px 2px 2px #cccccc;
}


div.challengesBook
{
    border:1px solid #dddddd;
    margin-bottom:5px;
    background-image:url("/images/grass1.jpg");
    background-position:right;
    background-repeat:no-repeat;
    background-color:white;
    padding:10px;
    border-radius:8px;
    box-shadow: 2px 2px 2px #cccccc;
}

div.challengesBook div.div1
{
    width:110px;
    float:left;
    margin-right:8px;
    text-align:center;
}

div.challengesBook div.div2
{
    float:left;
    
}

div.standardBox
{
    border:1px solid #dddddd;
    margin-bottom:5px;
    /*background-image:url("/images/grass1.jpg");*/
    background-position:right;
    background-repeat:no-repeat;
    background-color:#ffffff;
    padding:15px;
    border-radius:8px;
    box-shadow: 2px 2px 2px #cccccc;
}

table.allBooksTable
{
    width:100%;
}

table.allBooksTable tr th
{
    width:110px;
}
table.allBooksTable tr th, table.allBooksTable tr td
{
    vertical-align:top;
    text-align:left;
    padding:10px 5px;
    border-bottom: 1px dashed #666666;
}

.bigCheckBox
{
    width:15px;
    height:15px;
}

div.BooksToSelect
{
    width:45%;
    padding:10px;
    float:left;
    border:1px solid #aaaaaa;
    height:800px;
    overflow:auto;
    border-radius:4px;
    box-shadow: 2px 2px 2px #cccccc;
}

div.BooksInTheList
{
    width:45%;
    padding:10px;
    float:right;
    border:1px solid #aaaaaa;
    height:800px;
    overflow:auto;
    border-radius:4px;
    box-shadow: 2px 2px 2px #cccccc;
}

.NoticeBoard
{
    border:4px solid orange;
    padding:15px;
    text-align:center;
    /*background-image:url("/images/bgNotice.gif");*/
    border-radius:8px;
    box-shadow: 2px 2px 2px #aaaaaa;
    background-color:white;
    /*
        color:white;
        background-color:#68c3c5;*/
    clear:both;
    margin-bottom:5px;
    font-weight:bold;
}

div.box
{
    border:1px solid #cccccc;
    padding:15px;
    border-radius:5px;
    box-shadow: 5px 5px 5px #cccccc;
    margin-bottom:20px;
}

.black_overlay{
			
		position: absolute;
		top: 0;
		left: 0;
		right:0;
        bottom:0;
		background-color: black;
		z-index:1001;
		-moz-opacity: 0.8;
		opacity:.80;
		filter: alpha(opacity=80);
	}

.black_overlay_backup{			
		position: absolute;
		top: 0%;
		left: 0%;
		width: 100%;
		height: 100%;
		background-color: black;
		z-index:1001;
		-moz-opacity: 0.8;
		opacity:.80;
		filter: alpha(opacity=80);
	}

.white_content {
	position: absolute;
	top: 10%;
	left: 25%;
	width: 50%;
	max-height: 50%;
    min-height: 15%;
	padding: 16px;
	border: 8px solid orange;
	background-color: white;
	z-index:1002;
	overflow: auto;
    border-radius:8px;
}